Changes

MediaWiki:Mobile.css

114 bytes added, 05:51, 5 September 2016
m
no edit summary
@import url("http://foobazaar.com/wiki/skins/bootstrap/theme.css");
h1, { font-family:'Cinzel Decorative';} h2, { font-family:'Cinzel Decorative';} .h1, { font-family:'Cinzel Decorative';} .h2 {
font-family:'Cinzel Decorative';
}